.rs-footer {
  position: relative;
  padding-top: 713px;
  margin-top: -815px;
  color: #fff;
}
@media (max-width: 1439.98px) {
  .rs-footer {
    padding-top: 600px;
    margin-top: -750px;
  }
}
@media (max-width: 1169.98px) {
  .rs-footer {
    padding-top: 400px;
    margin-top: -700px;
  }
}
@media (max-width: 991.98px) {
  .rs-footer {
    padding-bottom: 70px;
    margin-top: -150px;
    padding-top: 250px;
  }
}
@media (max-width: 479.98px) {
  .rs-footer {
    margin-top: -50px;
    padding-top: 120px;
  }
}
.rs-footer::before {
  content: "";
  position: absolute;
  z-index: 0;
  height: 183px;
  width: 100vw;
  top: 56%;
  bottom: 0%;
  left: -77.2%;
  right: auto;
  background-color: #f3f6fb;
  border-radius: 20px;
  -webkit-transform: skewY(-15deg);
      -ms-transform: skewY(-15deg);
          transform: skewY(-15deg);
}
@media (max-width: 1749.98px) {
  .rs-footer::before {
    top: 50%;
  }
}
@media (max-width: 1439.98px) {
  .rs-footer::before {
    top: 48%;
    height: 150px;
  }
}
@media (max-width: 1169.98px) {
  .rs-footer::before {
    top: 44%;
    height: 120px;
  }
}
@media (max-width: 991.98px) {
  .rs-footer::before {
    display: none;
  }
}
.rs-footer__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.rs-footer__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 991.98px) {
  .rs-footer__bg img:nth-child(1) {
    display: none;
  }
}
@media (min-width: 991.98px) {
  .rs-footer__bg img:nth-child(2) {
    display: none;
  }
}
.rs-footer__container {
  position: relative;
  z-index: 10;
}
.rs-footer__scroll {
  position: absolute;
  bottom: 50.8%;
  left: calc(100% + 10px);
}
@media (max-width: 1749.98px) {
  .rs-footer__scroll {
    display: none;
  }
}
.rs-footer__scroll a {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  -webkit-transform: scale(-1);
      -ms-transform: scale(-1);
          transform: scale(-1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  position: relative;
  padding: 24px 16px;
}
.rs-footer__scroll a:before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.1);
  -webkit-transform: skewY(-15deg);
      -ms-transform: skewY(-15deg);
          transform: skewY(-15deg);
}
.rs-footer__scroll a i::before {
  font-size: 18px;
  margin-top: 22px;
}
.rs-footer__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 991.98px) {
  .rs-footer__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.rs-footer__block {
  margin-right: 20px;
}
@media (max-width: 991.98px) {
  .rs-footer__block {
    margin-bottom: 20px;
    margin-right: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.rs-footer__address {
  width: 100%;
  max-width: 410px;
}
@media (max-width: 991.98px) {
  .rs-footer__address {
    max-width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.rs-footer__address_list {
  margin-top: 13px;
}
.rs-footer__address_list li {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.4px;
}
@media (max-width: 1439.98px) {
  .rs-footer__address_list li {
    font-size: 13px;
  }
}
.rs-footer__address_list li:not(:last-child) {
  margin-bottom: 20px;
}
@media (max-width: 991.98px) {
  .rs-footer__address_list li:not(:last-child) {
    margin-bottom: 10px;
  }
}
.rs-footer__address .rs-btn {
  margin-top: 17px;
}
@media (max-width: 1439.98px) {
  .rs-footer__address .rs-btn {
    margin-top: 10px;
  }
}
.rs-footer__logo {
  margin: 145px 0px 0px 0px;
  width: 100%;
  max-width: 233px;
}
@media (max-width: 1439.98px) {
  .rs-footer__logo {
    margin-top: 65px;
  }
}
@media (max-width: 991.98px) {
  .rs-footer__logo {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-bottom: 33px;
  }
}
.rs-footer__logo a {
  width: 100%;
  height: 100%;
  display: block;
}
.rs-footer__logo a img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -webkit-filter: brightness(100%) invert(1);
          filter: brightness(100%) invert(1);
}
.rs-footer__spollers {
  width: 100%;
  max-width: 960px;
}
@media (max-width: 991.98px) {
  .rs-footer__spollers {
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media (min-width: 991.98px) {
  .rs-footer__spollers_item:nth-child(2) .rs-footer__spollers_title {
    display: none;
  }
  .rs-footer__spollers_item:nth-child(2) .rs-footer__spollers_body {
    margin-top: 0px;
  }
}
@media (max-width: 991.98px) {
  .rs-footer__spollers_item:nth-child(1) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .rs-footer__spollers_item:nth-child(2) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-bottom: 20px;
  }
}
.rs-footer__spollers_body {
  margin-top: 15px;
}
@media (max-width: 991.98px) {
  .rs-footer__spollers_body {
    margin-top: 10px;
  }
}
.rs-footer .menu__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media (max-width: 991.98px) {
  .rs-footer .menu__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.rs-footer .menu__list {
  width: 100%;
  max-width: 335px;
}
@media (max-width: 1439.98px) {
  .rs-footer .menu__list {
    max-width: 100%;
  }
}
.rs-footer .menu__list:not(:last-child) {
  margin-right: 107px;
}
@media (max-width: 1439.98px) {
  .rs-footer .menu__list:not(:last-child) {
    margin-right: 50px;
  }
}
@media (max-width: 991.98px) {
  .rs-footer .menu__list:not(:last-child) {
    margin-right: 0px;
    margin-bottom: 10px;
  }
}
.rs-footer .menu__list li:not(:last-child) {
  margin-bottom: 15px;
}
@media (max-width: 991.98px) {
  .rs-footer .menu__list li:not(:last-child) {
    margin-bottom: 10px;
  }
}
.rs-footer .menu__list li a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 19.2px */
  position: relative;
}
.rs-footer .menu__list li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0%;
  height: 1px;
  background-color: #fff;
  display: block;
  -webkit-transition: width 0.3s ease 0s;
  transition: width 0.3s ease 0s;
}
@media (any-hover: hover) {
  .rs-footer .menu__list li a:hover::after {
    left: 0;
    width: 100%;
  }
}
@media (max-width: 1439.98px) {
  .rs-footer .menu__list li a {
    font-size: 13px;
    line-height: 100%;
  }
}
.rs-footer__contact {
  margin-top: 93px;
}
@media (max-width: 1439.98px) {
  .rs-footer__contact {
    margin-top: 50px;
  }
}
@media (max-width: 991.98px) {
  .rs-footer__contact {
    margin-top: 0px;
  }
}
.rs-footer__contact_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 991.98px) {
  .rs-footer__contact_list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.rs-footer__contact_list li:not(:last-child) {
  margin-right: 15px;
}
@media (max-width: 991.98px) {
  .rs-footer__contact_list li:not(:last-child) {
    margin-bottom: 10px;
    margin-right: 0px;
  }
}
.rs-footer__contact_list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  font-family: Play;
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.75px;
  position: relative;
}
.rs-footer__contact_list li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0%;
  height: 1px;
  background-color: #fff;
  display: block;
  -webkit-transition: width 0.3s ease 0s;
  transition: width 0.3s ease 0s;
}
@media (any-hover: hover) {
  .rs-footer__contact_list li a:hover::after {
    left: 0;
    width: 100%;
  }
}
@media (max-width: 1439.98px) {
  .rs-footer__contact_list li a {
    font-size: 22px;
  }
}
@media (max-width: 1169.98px) {
  .rs-footer__contact_list li a {
    font-size: 19px;
  }
}
@media (max-width: 991.98px) {
  .rs-footer__contact_list li a {
    font-size: 13px;
  }
}
.rs-footer__contact_list li a::before {
  font-size: 24px;
  margin-right: 12px;
}
@media (max-width: 1169.98px) {
  .rs-footer__contact_list li a::before {
    font-size: 18px;
    margin-right: 8px;
  }
}
.rs-footer__bottom {
  margin-top: 56px;
  margin-bottom: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
@media (max-width: 1439.98px) {
  .rs-footer__bottom {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
@media (max-width: 767.98px) {
  .rs-footer__bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-top: 18px;
    padding-top: 18px;
    border-top: 1px solid rgba(229, 232, 237, 0.2);
  }
}
@media (max-width: 767.98px) {
  .rs-footer__copyright {
    margin-bottom: 10px;
  }
}